<resources>
    <string name="app_name">connectDB</string>
    <string name="title_onboarding_second">Simple dan Mudah</string>
    <string name="title_onboarding_first">Selamat Datang!</string>
    <string name="desc_onboarding_first">Selamat datang di aplikasi Note! Dengan aplikasi ini, Anda bisa dengan mudah membuat, menyimpan, dan mengatur catatan-catatan anda.</string>
    <string name="desc_onboarding_second">Aplikasi ini hadir dengan berbagai fitur yang bisa memudahkan anda dalam mengatur catatan anda.</string>
    <string name="en">English</string>
    <string name="skip">Skip</string>
    <string name="start">Start</string>
    <string name="content_description">Note App</string>
    <string name="powered_by">Powered by</string>
    <string name="kelompok">Kelompok 1</string>
</resources>